Debian PHP Maintainers does not use Launchpad. This page was created on 2005-10-14 when the php-db package was imported into Breezy.

Is this a team you run?